---
layout: markdown_page
title: "Quote to Cash"
description: "GitLab's Quote to Cash systems and processes"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Overview

The Quote-to-Cash (O2C) process encompasses `Customer Account Management`, `Order Fulfillment`, `Billing`, and `Accounts Receivable` functions. The coordination of this process is owned by the Enterprise Applications team.

This is a cross-functional page which is meant to be the source of truth for our Quote to Cash (Q2C) teams, project management process, and system architecture. 

## Business Usecases 

An efficient Quote-to-Cash system will make purchasing, activating, and managing GitLab subscriptions as easy as possible.

  - Improves `customer satisfaction`, and also `streamlines our go-to-market (GTM) processes` and accelerates `revenue growth` for the company.
  - Ensures `consistency` between the data for some of the most critical business objects/entities across all the Source Systems.
  - `Master Data Objects` for all core business critical objects will have same definitions and data across all the systems.
  - Proper `alignment/sync` exists between all the data source systems - Zuora, CustomerDot, SFDC and Gitlab.com along with 1:1 mapping between Zuora Billing Object Model and CustomersDot.
  - Improves `data quality` and ensures a `single lineage` for understanding the paid namespace conversion journey, the first paid subscription for a given namespace, free/trial to paid conversion analysis etc..

## Q2C Teams

### Product Monetization and Fulfillment 
<% product_monetiation_fulfillment = %w[justinfarris ofernandez2 tgolubeva courtmeddaugh mgass1 alex_martin vincywilson jackib chloeliu jeromezng jameslopez csouthard rhardarson shreyasagarwal isandin] %>
<% product_monetiation_fulfillment = Gitlab::Homepage::Team::Member.all!.find_all { |person| product_monetiation_fulfillment.include?(person.anchor) } %>
<%= partial('includes/team_member_table', locals: { team_members: product_monetiation_fulfillment }) %>

### Sales
<% sales = %w[jrabbits] %>
<% sales = Gitlab::Homepage::Team::Member.all!.find_all { |person| sales.include?(person.anchor) } %>
<%= partial('includes/team_member_table', locals: { team_members: sales }) %>

### IT Enterprise Apps
<% it_ent_apps = %w[NabithaRao sbaranidharan jesssalcido jbrennan1] %>
<% it_ent_apps = Gitlab::Homepage::Team::Member.all!.find_all { |person| it_ent_apps.include?(person.anchor) } %>
<%= partial('includes/team_member_table', locals: { team_members: it_ent_apps }) %>

### Data
<% data = %w[iweeks] %>
<% data = Gitlab::Homepage::Team::Member.all!.find_all { |person| data.include?(person.anchor) } %>
<%= partial('includes/team_member_table', locals: { team_members: data }) %>

### Finance, Billing, and Revenue
<% finance_billing_revenue = %w[lwhelihan s_mccauley annapiaseczna andrew_murray msubramanian] %>
<% finance_billing_revenue = Gitlab::Homepage::Team::Member.all!.find_all { |person| finance_billing_revenue.include?(person.anchor) } %>
<%= partial('includes/team_member_table', locals: { team_members: finance_billing_revenue }) %>

## Q2C Project Management Process

To be added

## Q2C System Architecture

The Fulfillment Team is re-architecting our Quote 2 Cash Systems, in particular CustomersDot, in a way that promotes more reliability, sustainability, and flexibility. This handbook page serves as the SSOT for the Q2C systems with links back to functional department pages and artifacts. 

**Cross-Functional SSOT Architecture Plans:** 

1. Fulfillment SSOT Plan: [data_architecture.md](https://gitlab.com/gitlab-org/customers-gitlab-com/-/blob/main/doc/architecture/data_architecture.md)
1. Central Data Team SSOT Plan: [data_architecture](/company/quote-to-cash/#data-architecture-plan)
1. Sales Systems SSOT Plan: To be added
1. Enterprise Apps SSOT Plan: To be added

Zuora serves as the source of truth for `Zuora Account` and `Zuora Contact` data once a Subscription is purchased. Prior to a purchase, a user can register for CDot which creates a `CustomersDot User` record that isn't associated with an `CustomersDot BillingAccount` (because it doesn't exist yet).  Once purchased, the `CustomersDot BillingAccount` record is created along with the related `CustomersDot BillingAccountMembership`.

Given that `CustomersDot User`/`Zuora Contact` and `CustomersDot BillingAccount`/`Zuora Account` information can be edited by users directly in CDot or directly in Zuora (or indirectly via SFDC), we need to be mindful of syncing this data between CDot and Zuora.  In particular, if we can't use Zuora callouts to keep the `CustomersDot BillingAccount` and `CustomersDot User` records in sync, we will explore [Zuora Custom Events](https://knowledgecenter.zuora.com/Central_Platform/Events_and_Notifications/A_Z_Custom_Events).

A `CustomersDot User` record in CDot is tied to one email address.  This email address can be associated with multiple `Zuora Account`s, and therefore have multiple `Zuora Contact`s.  Each of these `Zuora Contact`s could be modified independently.  For instance, a billing admin may choose to change the address for Contact A for the billing entity in the US, but not choose to change the address for Contact B (associated with the same email address) for the billing entity in Europe.  For this reason, contact metadata could eventually be stored on the `CustomersDot BillingAccountMembership` model, but we are choosing to keep this lightweight to begin with to reduce scope.  We will start by fetching this data from Zuora.

### Equivalent Data Objects Across Q2C Systems

This table shows the equivalent data objects across systems:

| GitLab           | CustomersDot     | Zuora        | SFDC                |
|------------------|------------------|--------------|---------------------|
| Organization     | BillingAccount   | Account      | BillingAccount      |
| User             | User             | Contact      | Contact             |
| -                | Order            | Order        | Opportunity & primary quote |
| -                | Subscription     | Subscription | TBD Quote Amendment |
| License          | License          | -            | -                   |
| -                | Cloud Activation | -            | -                   |

Note: In SFDC, a [SFDC BillingAccount](https://help.salesforce.com/s/articleView?id=sf.blng_billing_accounts.htm&type=5) is not the same as a SFDC Account. A [SFDC Account can have many BillingAccounts](https://architect.salesforce.com/diagrams/framework/data-model-notation#Record_Type_Entity).

Note: The Order object in CustomersDot is not the same as the Order object in Zuora, they have different definitions. Orders in CustomerDot are more like subscriptions in Zuora than they are Orders in Zuora. More architecture and definition work needs to be done on the Order object in CustomersDot.

More information about the User and Contact objects shown in the table above, and how they interact together, can be found in [this workflow documentation](../flows/user_contact_flows.md).

### CustomerDot Object Model

The following is a focused view of the database ERD for the newly proposed data architecture.

![CustomerDot Object Model](cdot-object-model.png)


### Zuora Billing Object Model

Zuora provides a diagram of the relationships of [Zuora's Billing Object Model](https://knowledgecenter.zuora.com/BB_Introducing_Z_Business/A_Zuora_Billing_business_object_model)

![Zuora Billing Object Model](zuora_billing_object_model.png)

To reduce the amount of data issues across our systems, our goal is to try to ensure we have a 1:1 mapping between Zuora Billing Object Model and CustomersDot.

### Zuora and Salesforce Integrated Object Model

[Zuora CPQ](https://knowledgecenter.zuora.com/CPQ/A_Zuora_CPQ/A2_Zuora4Salesforce_Object_Model) is used to connect Zuora with Salesforce.

![Zuora Salesforce ERD](zuora_salesforce_erd.jpeg)

### Billing Account Master Data Object

`Billing Account` is a core business entity that holds a paying customer’s most critical account information such as their contact details, payment terms, and payment methods. And this information is used to track subscriptions, amendments, and transactions, such as invoices and payments. The data from this Master Data Object is actively being used in several GTM, Product Usage and Data science Propensity models to understand the billing information of paid customers better etc..

First, we focussed on improving the data architecture alignment between Zuora Billing Accounts and CDot Billing Accounts in order to proceed with developing a `Conformed Dimension` for `Billing Account Entity`.  

The `Customer` model in CDot has known design flaws as it represents a combination of both a Contact (individual user) and an Account (organization).  Research for this epic can be found in [this Spike issue](https://gitlab.com/gitlab-org/customers-gitlab-com/-/issues/1874). 

#### Fulfillment data architecture plan

##### CustomersDot BillingAccount management

[CustomersDot BillingAccount management](https://gitlab.com/groups/gitlab-org/-/epics/8331)

- [BillingAccount: Introduce a BillingAccount and BillingMembership object](https://gitlab.com/groups/gitlab-org/-/epics/8950)
  - [Sisense Dashboard](https://app.periscopedata.com/app/gitlab/1081849/WIP---Fulfillment:Platform---Align-CustomersDot-BillingAccounts-and-Users-to-Zuora-objects)
- [BillingAccount: Update CDot navigation to display new data structure to customers](https://gitlab.com/gitlab-org/customers-gitlab-com/-/issues/4973) - Link to be updated
- [BillingAccount: Multiple CDot customers can manage one BillingAccount](https://gitlab.com/groups/gitlab-org/-/epics/8951)
- [BillingAccount: CDot customers can manage BillTo and SoldTo contacts](https://gitlab.com/groups/gitlab-org/-/epics/9831)
- [BillingAccount: One CDot customer can manage multiple BillingAccounts](https://gitlab.com/groups/gitlab-org/-/epics/8986)
- [BillingAccount: Clean up legacy data objects](https://gitlab.com/groups/gitlab-org/-/epics/8949)

##### Background

In this epic, the focus is on improving the data architecture of CustomersDot to better align with Zuora Billing Accounts. The `Customer` model in CDot has known design flaws as it represents a combination of both a Zuora Contact (individual user) and a Zuora Account (organization).


##### Problem

Currently CustomersDot (CDot) has a data object for `Customer` (e.g. `customers` DB table) which serves a few different functions:

- A user (with a unique email address) that can login CustomersDot
- Contact information related to a physical person within a Company with metadata like first and last name, email, mailing address, etc.
- Company information that is associated with a Zuora Account with company name.

It is important to note that a Zuora Account maps to a company/customer account which can have many users or contacts. It should not map to one user in particular.  In the current architecture, a `zuora_account_id` can be shared with more than one Customer but this isn't ideal.  We need to have an architecture that accurately reflects the data structure from Zuora and our business model.  In CustomersDot, we need to have a data architecture that accurately reflects [Zuora's Billing Objects Model](https://knowledgecenter.zuora.com/BB_Introducing_Z_Business/A_Zuora_Billing_business_object_model)).


##### Examples of issues this could benefit

1. [CDot Issue #3626](https://gitlab.com/gitlab-org/customers-gitlab-com/-/issues/3626)
1. [GL Issue #332236](https://gitlab.com/gitlab-org/gitlab/-/issues/332236)
1. [Epic #2160](https://gitlab.com/groups/gitlab-org/-/epics/2160)
1. [CDot Issue #242](https://gitlab.com/gitlab-org/customers-gitlab-com/-/issues/242)
1. [CDot Issue #695](https://gitlab.com/gitlab-org/customers-gitlab-com/-/issues/695)
1. [GL Issue #338546](https://gitlab.com/gitlab-org/gitlab/-/issues/338546)


##### Plan

We recommend adding a few new models to the CustomersDot data architecture to better reflect the Zuora data structure.

Most importantly, CDot lacks a model for the `CustomersDot BillingAccount` (aka. "Company" / "Billing Entity").  Adding this model will allow us to separate the data currently in the `CustomersDot Customer` model that belongs at a BillingAccount level (see below for an example). We will also be renaming `CustomersDot Customer` model to `CustomersDot User` as the current naming is a bit confusing due to Salesforce having a different definition for what a [Salesforce Customer](https://developer.salesforce.com/docs/atlas.en-us.240.0.object_reference.meta/object_reference/sforce_api_objects_customer.htm) is.

- `zuora_account_id`
- `company_name`
- `vat_code`
- `salesforce_account_id`

Additionally, we can add a join table (e.g. `billing_account_memberships` table) between the `CustomersDot BillingAccount` and `CustomersDot User` models which will allow a `CustomersDot BillingAccount` to have multiple `CustomersDot User`s.  Likewise, a `CustomersDot User` could be associated to many `CustomersDot BillingAccount`s.

With this data structure, CDot should consider the data structure of `CustomersDot BillingAccount` and `CustomersDot User` as a way of determining which users of CDot should have access to view / manage subscriptions for a `Zuora Account`.  CDot could rely on Zuora for providing the source of truth for who the contacts are for the `Zuora Account` and likely their metadata (e.g. name, address).

Currently, CDot creates a `CustomersDot User` record for the SoldTo contact associated with the Subscription Account.  In this epic, we could also create a `CustomersDot User` record for the BillTo contact as well for the same Subscription Account, but this isn't a requirement.  This will effectively allow both types of contacts to login to CDot and manage the Account's subscriptions.

##### Why do we need the ability to associate a CustomersDot User with many CustomersDot BillingAccounts?

We considered only allowing a `CustomersDot User` to be associated with a single `CustomersDot BillingAccount`, however, we determined that we should build a many-to-many mapping capability because:

1. Zuora currently allows for a single user to map to multiple billing accounts.
1. We see examples in production where this is already happening ([over 1800 user accounts in Zuora currently map to multiple Billing Accounts](https://gitlab.com/gitlab-com/business-technology/enterprise-apps/financeops/finance-systems/-/issues/938#note_1136376435)).

Enabling this will bring parity between CustomersDot and Zuora.

Update: CDot has added `BillingAccount`, `BillingAccountMembership` and `BillingAccountContact` models to align with Zuora Billing models.

##### Source of Truth

Zuora serves as the source of truth for `Zuora Account` and `Zuora Contact` data once a Subscription is purchased. Prior to a purchase, a user can register for CDot which creates a `CustomersDot User` record that isn't associated with an `CustomersDot BillingAccount` (because it doesn't exist yet).  Once purchased, the `CustomersDot BillingAccount` record is created along with the related `CustomersDot BillingAccountMembership`.

Given that `CustomersDot User`/`Zuora Contact` and `CustomersDot BillingAccount`/`Zuora Account` information can be edited by users directly in CDot or directly in Zuora (or indirectly via SFDC), we need to be mindful of syncing this data between CDot and Zuora.  In particular, if we can't use Zuora callouts to keep the `CustomersDot BillingAccount` and `CustomersDot User` records in sync, we will explore [Zuora Custom Events](https://knowledgecenter.zuora.com/Central_Platform/Events_and_Notifications/A_Z_Custom_Events).

A `CustomersDot User` record in CDot is tied to one email address.  This email address can be associated with multiple `Zuora Account`s, and therefore have multiple `Zuora Contact`s.  Each of these `Zuora Contact`s could be modified independently.  For instance, a billing admin may choose to change the address for Contact A for the billing entity in the US, but not choose to change the address for Contact B (associated with the same email address) for the billing entity in Europe.  For this reason, contact metadata could eventually be stored on the `CustomersDot BillingAccountMembership` model, but we are choosing to keep this lightweight to begin with to reduce scope.  We will start by fetching this data from Zuora.

#### GitLab.com SSO as the only sign in option for CustomersDot

With GitLab.com SSO as the only sign in option for Customers Portal, we can eliminate the legacy sign up (email and password) and prepare CDot for future integration with a third party e-commerce provider.
Our goal is to streamline the experience between SaaS/self-managed and web direct/sales-assisted customers in how they access their subscription information.

Overall, this will lead to a more secure environment for our customers in CDot and allows us to establish a 1:1 relationship between a CDot customer and a GitLab.com account.

[GitLab.com SSO as the only sign up option for CustomersDot](https://gitlab.com/groups/gitlab-org/-/epics/8905)

- [CDot SSO: Remove email and password sign up](https://gitlab.com/groups/gitlab-org/-/epics/9120)
- [CDot SSO: Enhance experience for first time login to CDot](https://gitlab.com/groups/gitlab-org/-/epics/9156)
- [CDot SSO: Migrate more CDot customers to use the GitLab SSO for login](https://gitlab.com/groups/gitlab-org/-/epics/9155)


#### Align CustomersDot Orders to Zuora subscriptions and trials

[Align CustomersDot Orders to Zuora subscriptions and trials](https://gitlab.com/groups/gitlab-org/-/epics/9748)

- [Update Zuora Subscription API integration to more accurately determine subsription state](https://gitlab.com/groups/gitlab-org/-/epics/8402)
- Further iterations - TBD

This iteration focuses on breaking apart the `CustomersDot Order` table to more accurately reflect its representation of `Zuora Subscriptions + Trials`. In the future, we could explore moving the reference for GitLab Namespace from being stored on the Subscription (and Order) to a `Zuora Account`. See [this LucidChart](https://lucid.app/lucidchart/3eb534e8-35b3-47a4-a284-bc6d8984c82e/edit?invitationId=inv_761317ee-84f0-46a3-8b12-3c3a19aecdae&page=xv78vQuQCGfz#) for more details.

### Snowflake Data Warehouse and dbt (data build tool)  

We extract data from the Quote to Cash systems towards Snowflake and use dbt to transform the data into data models for reporting and analysis.


#### Data Architecture Plan

The Fulfillment Team is re-architecting our Quote 2 Cash Systems, in particular CustomersDot, in a way that promotes more reliability, sustainability, and flexibility. The plan is described in this [data_architecture.md](https://gitlab.com/gitlab-org/customers-gitlab-com/-/blob/main/doc/architecture/data_architecture.md) file. A significant result of the new architecture will be to have the same customer definition in CustomerDot, Zuora, and Salesforce. This definition is based on the Billing Account in Zuora and the key for the customer is the billing_account_id. It is necessary to re-architect the data model in Snowflake and dbt in order to align the customer definition to CustomersDot data tables. The data models built that model the Zuora and Salesforce systems have the correct customer definition and no rearchitecting needs to happen for those models at this time.

**Important Callouts for the Customer Definition in the Unified Q2C data model:**

1. The unified customer key is the Billing_Account_Id which joins the systems together. The Billing_Account_Id appears on Q2C systems as follows: 
    1. `Zuora.Account.Account_Id`
    1. `CustomersDot.Billing_Accounts.Billing_Account_Id`
    1. `Salesforce.Billing_Account.Billing_Account_Id`
    1. `DRAFT: GitLab_Dotcom.Organization.Billing_Account_Id` The Organization Entity Object has not been created yet in GitLab_Dotcom and is still in the validation process. The Billing Account Id Foreign key needs to be determined.
2. The source id data (where the data is originated and is considered the SSOT) for billing_account_id lives in Zuora.
3. The customer definition is only unified for billing accounts that are in Zuora and Salesforce which are generally limited to paying and formerly paying customers and edu/oss customers. 
4. The target state for trials is to put them into Zuora. At that time, we would be able to have a unified definition for customers across CustomersDot, Salesforce, and Zuora for their trial to paid activity.
5. The target state for how to unify the customer definition for free customers across the Q2C systems needs to be determined. The quantity of free users presents challenges for putting them into Salesforce and Zuora. This area needs further exploration.
6. The Account object in Salesforce can have customers that will have a billing account or it can have prospect accounts that do not have a billing account.

The Q2C Re-Architecture will be implemented in various phases with a clear communication to the audience and other cross-functional teams on the Expected Outcomes and Deliverables from each phase.

#### Phase 1
Design & develop Master Data Objects for Billing Accounts, Orders & Ramps to support Quote to Cash Re-Architecture - [Epic](https://gitlab.com/groups/gitlab-data/-/epics/870)
- Design & Implementation of Master Data Object for Billing Accounts
- Design & Implmentation of Master Data Object for Orders(inclduing Ramps)

#### Phase 2
Design & develop Master Data Objects for Customers, Contacts/Users & Leads to support Quote to Cash Re-Architecture - [Epic](https://gitlab.com/groups/gitlab-data/-/epics/871)
- Design & implementation of Master Data Object for Customers/Users/Contacts
- Design & Implementation of Master Data Object for Leads

### Conformed Dimensions

`Conformed dimensions` allow facts and measures to be categorized and described in the same way across multiple facts and/or data marts, ensuring consistent reporting across the enterprise.

`Conformed Dimensions` correspond to `Master data` and are critical building blocks of any Data Warehousing Environment. 

The below `Master Data objects` for core business entities will be created that can be used in the different applications across the organization, along with their associated metadata, attributes, definitions, roles, connections, and taxonomies.

- Billing Account
- Customer/User
- Organization
- Order
- Lead
- License

Below is the Entity Relationship Diagram for the Re-architected data model in Snowflake. The Target State tab shows how the business entities we extract from the CustomersDot, Zuora, Salesforce, and GitLab.com source systems connect with each other.

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embedded/c8f1520c-e59b-4551-a9db-bfce88bb84dc" id="0GkOGAjoD_O."></iframe></div>

#### ERDs (Entity Relationship Diagrams) for Business Process Modeling

These ERDs illustrate how we model data from the Quote to Cash Systems in the Snowflake Enterprise Dimensional Model.

<details markdown=1>

<summary><b>Sales Funnel Dimensional Model ERD (Built using Salesforce data)</b></summary>

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embeddedchart/b09f9e0a-e695-4cba-882d-981a93216293" id="7Da6Neo1dhab"></iframe></div>

</details>

<details markdown=1>

<summary><b>Service Ping Dimensional Model ERD (Built with CustomerDot, Version App, Zuora, and Salesforce Data)</b></summary>

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embedded/3a42e56a-028e-45d7-b2ca-5ef489bafd32" id="Z1Mr2IgZz268"></iframe></div>

</details>

<details markdown=1>

<summary><b>Common Subscription Dimensional Model ERD (Built using Salesforce and Zuora Data)</b></summary>

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embedded/7becf6b4-98d8-4e49-8467-764a3296622d" id="T3MrtOiP96Ov"></iframe></div>

</details>

<details markdown=1>

<summary><b>ARR (Annual Recurring Revenue) Dimensional Model ERD (Built using Salesforce and Zuora Data)</b></summary>

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embedded/998dbbae-f04e-4310-9d85-0c360a40a018" id="f5MrUO8fEC1Y"></iframe></div>

</details>

#### Conformed Dimension Design for Core Business Objects

<details markdown=1>

<summary><b> Billing Account Master Data Object/Entity (Conformed Dimension Design) </b></summary>

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embedded/ce1cb165-8cae-4e91-9d15-34fd59148f8c" id="f7t5DXE_uu7L"></iframe></div>

</details>

<details markdown=1>

<summary><b> Order Master Data Object/Entity (Conformed Dimension Design) </b></summary>

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embedded/a7a3b55a-c33c-4806-b79b-0a0f28917735" id="75t5oZ6PBayn"></iframe></div>

</details>

<details markdown=1>

<summary><b> Customer/User Master Data Object/Entity (Conformed Dimension Design) </b></summary>

<div style="width: 640px; height: 480px; margin: 10px; position: relative;"><iframe allowfullscreen frameborder="0" style="width:640px; height:480px" src="https://lucid.app/documents/embedded/0e46bd1c-0d15-40d4-8755-d2b45bcc4346" id="L6t5L7s2wK5-"></iframe></div>

</details>


#### dbt Data Lineage Diagrams and Data Dictionaries

[Quote to Cash Data Lineage Diagrams](/handbook/business-technology/data-team/data-catalog/#dbt-data-lineage-diagrams) illustrate how the data from critical Quote to Cash source tables flow through the Snowflake data models.

[Quote to Cash Data Dictionaries](/handbook/business-technology/data-team/data-catalog/#dbt-data-dictionaries) provide definitions for the Quote to Cash fields used in the Snowflake Enterprise Dimensional Data Model.

#### Business Insights and Analysis

Our Data Catalog provides access to Analytics Hubs, Data Guides, ERDs, and Analytics projects relating to the Quote to Cash business processes. 

- [Lead to Cash Data Catalog](/handbook/business-technology/data-team/data-catalog/#lead-to-cash-catalog)
- [Product Release to Adoption Data Catalog](/handbook/business-technology/data-team/data-catalog/#product-release-to-adoption-catalog)
